﻿.fullscreen-lock{
    background: rgba(0,0,0,0.7);
    position: fixed;
    top: -20px;
    left: 0;
    right: 0;
    bottom: -1000px;
    display: block;
    
}
.loader{
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -50px 0px 0px -50px;
    height: 150px;
    width: 150px;
    z-index: 1000001;
    position:fixed
}

.div_loading-Dashboard {
  height: 150px;
  width: 150px;
  display: none !important;
  left: 47%;
  position: absolute;
  top: 75px;
  z-index: 40001;
}



.div_loading-Dashboard_Backround {
  -moz-opacity: 0.75;
  background-color: #fffafa;
  bottom: 0;
  filter: alpha(opacity=75);
  height: 100%;
  left: 0;
  opacity: 0.75;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
 @media screen and (min-device-width: 1025px){
 .headerTop{
    display: none;
  }
  }
  @media screen and (max-device-width: 1024px){
 .HeaderLeft{
    display: none !important;
  }
  .isLoggedOut a:link, .isLoggedOut a:visited {
    color: #fff !important;
}
.HeaderRight{
    width: 100%;
    float: left;
  }
  .PH LanguagePicker{
   margin-top: -10px;
   }
.logo-height, .logo-height-ar{
    width: 229px;
    height: 69px;
}
 .uaeImage-margin{
 margin-top: 5px;
    float: right;
    margin-right: 3px;
}

  }